Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510467 - Build ovirt-provider-ovn for RHEL 7 RHV 4.1.8
Summary: Build ovirt-provider-ovn for RHEL 7 RHV 4.1.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-provider-ovn
Version: 4.1.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.1.8
: ---
Assignee: Marcin Mirecki
QA Contact: Mor
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 13:43 UTC by Marcin Mirecki
Modified: 2017-12-12 09:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 09:21:27 UTC
oVirt Team: Network


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3412 normal SHIPPED_LIVE ovirt-provider-ovn 2017-12-12 14:14:19 UTC

Description Marcin Mirecki 2017-11-07 13:43:50 UTC
Build rhevm-dependencies for RHEL 7 RHV 4.1

Comment 4 Mor 2017-12-03 09:03:12 UTC
Verified on:
Red Hat Virtualization Manager Version: 4.1.8.2-0.1.el7

ovirt-engine:
ovirt-provider-ovn-1.0.9-0.el7ev.noarch

OVN host:
ovirt-provider-ovn-driver-1.0.9-0.el7ev.noarch

Comment 7 errata-xmlrpc 2017-12-12 09:21:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3412


Note You need to log in before you can comment on or make changes to this bug.